DROP FUNCTION IF EXISTS sp_getschetactmorexml;
DROP PROCEDURE IF EXISTS sp_getschetactmorexml;

CREATE PROCEDURE  public.sp_getschetactmorexml(
	IN "SchetID" uuid,
	INOUT "filename" text,
	INOUT "xml" xml)
LANGUAGE 'plpgsql'
AS $BODY$
begin

return;

end
$BODY$;